/*@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");*/
@font-face {
    font-family: 'chevron';
    src: url(data:application/font-woff2;charset=utf-8;base64,d09GMgABAAAAAAJAAA0AAAAABeQAAAHsAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP0ZGVE0cGh4GYACCXhEICnx7Cw4AATYCJAMYBCAFgxsHRRvsBBEVm13IfiaYp/uUFg4hKTzMpw0uikdGqOQ8T42l7+9uwiUAibLjQ65AQpFExSCrO77sc6pAqpGZ6uqLf3DIobWrtrVAKdEMm/PKxr5QBdl4ZA8A29RN/oYmNiZ1bxJZl9hfFFjnY2GAaecBhnOcb+TAPDDKznZ0JtgEycw+FPU/f+qC0E0IfH+9qR/+vN38WY8OhrEQRUSPaCiodTT39FCelw7uIjv/7MsAVZPZco/ItPq5+9mRyhAC8tWCevNyAROqYLnmAAb1K4pYPa17kD9nulvUo4pBAFFJL6lACgoAIDT8WKRrFugFw2hYgY2ABggiUkHNT8Gx0cc3F40/vbLwyY35I2MOPbq8AHCnht+vf2+dXNd5t/7dFGny6s66SSDAj78rPx6bdeB//1Czv1mo28oo+hUQmzE0jV++EHobIKNAQeO7oNd8AQUAADO9ERB9Zgso+mwWUPU5IqDpMyGgx5BLAnr1eSRg0FJfVGkDYiYJCrkYVHI3aORRusdCx+leM10fPWi/V1SrbBabzQrDqc1EMxBrdB6zwgl/yOJgGrFS5hqny2AnFCIZXpeEijjbR7dZ3YhOY9U4FW6NGlH6IyyQHhKhaH13LbJObfeFKQCa9eehipKqpvWey3/vFeF8Bxl6mJoqAwAA) format('woff2'),
        url(data:application/font-woff;charset=utf-8;base64,d09GRgABAAAAAAP0AA0AAAAABeQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABGRlRNAAAD2AAAABoAAAAcixh4iUdERUYAAAO8AAAAHAAAAB4AJwAMT1MvMgAAAZQAAAA+AAAAYA8TBYBjbWFwAAAB7AAAAFIAAAFeF1fZ4Gdhc3AAAAO0AAAACAAAAAgAAAAQZ2x5ZgAAAlAAAABVAAAAfLp2oKhoZWFkAAABMAAAACoAAAA2F7yU0mhoZWEAAAFcAAAAHQAAACQG7QPHaG10eAAAAdQAAAAVAAAAGAtVANVsb2NhAAACQAAAAA4AAAAOAFYAIG1heHAAAAF8AAAAGAAAACAACAAWbmFtZQAAAqgAAADcAAABm/pYTdhwb3N0AAADhAAAAC0AAABF1A7LEHjaY2BkAINnD6TfxfPbfGXgZgHzb+3SOIBMM2szhQIpDgYmEA8AQZkKBgAAeNpjYGRgYD7w/wADAwsDCDBrMzAyoAI2AE91Ar0AAAB42mNgZGBgYGMQYQDRDAxMDGgAAAMOAB942mNgZg5lnMDAysDANJPpDAMDQz+EZnzNYMzIyYAKGAXQBBgcGBhfMjAf+H+AwYEZiEFqkGQVGBgBOUEKngAAeNpjYYAAxlAIzQTELAwMVwEGeAE2AAAAeNpjYGBgZoBgGQZGBhCIAPIYwXwWBhsgzcXAwcAEhIwMCi8Z/v/9/x+sCs7+/0ScFayDiwEGGEHmMbIBMTNUgAlIMDGgAqAdLAzDGwAAI4ANHwAAAAAAAAAIAAgAEAAYAD4AAHjaY2BkgAEmBgZLJgbC/KuMDMzaTKEMwgwMwoxiRuaMZibqakr8jECCnU1E/BEjA48KDyMDLy+QevQISPDyMvH+B/KBEsq8PCAxHl5lHgYGALuFC3MAAAB42nXOsWrCUBjF8X80WrQgnUrpdEenoOADdCp1cOkgHRvjJQT0XogRdO8jdOwz9GF8Ik/CtyZww+87N+cjwIx/Eton4YEn80Cem4fymzmVv8wjHrmYx8p/zVNeuamVpBMls25D64H8Yh7KC3Mqf5hHPPNtHiv/MU9Z8UdFQeSoEwlQFfEYo/CJp+TMgZxaoy/Ph1zo+74v32pPzUn3be5Ykukv2fr6VMXgltmiv/vezY1apbaEblOu2bNXtuOq97rrbqybqRRD40offJ03fu92V7cu4kb7Mu7l2z5DeNpjYGLAD9gYGBiZGJgYmRmYGVnY0nMqCzIM2UvzMg0MDMC0q6WBAQBW9wa6AAAAAAEAAf//AA942mNgZGBg4AFiMSBmYmAEQlYgZgHzGAAD1QA0eNpjYGBgZACCq0vUOUD0rV0aB2A0AEF3BqIAAA==) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: local('Poppins Medium'), local('Poppins-Medium'), url(https://fonts.gstatic.com/s/poppins/v9/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Avenir Next Cyr Med';
    src: url('fonts/avenir-next/AvenirNextCyr-Medium.eot');
    src: local('Avenir Next Cyr Medium'), local('AvenirNextCyr-Medium'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.woff2') format('woff2'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.woff') format('woff'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('fonts/avenir-next/AvenirNextCyr-Regular.eot');
    src: local('Avenir Next Cyr Regular'), local('AvenirNextCyr-Regular'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.woff2') format('woff2'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.woff') format('woff'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr Bold';
    src: url('fonts/avenir-next/AvenirNextCyr-Bold.eot');
    src: local('Avenir Next Cyr Bold'), local('AvenirNextCyr-Bold'),
    url('fonts/avenir-next/AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/avenir-next/AvenirNextCyr-Bold.woff2') format('woff2'),
    url('fonts/avenir-next/AvenirNextCyr-Bold.woff') format('woff'),
    url('fonts/avenir-next/AvenirNextCyr-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body .nav-menu > ul > li.menu-item-has-children > a:after {
    content: '\e900';
    font-family: 'chevron';
}

body a:not([href]):not([tabindex]),
body a:not([href]):not([tabindex]):focus,
body a:not([href]):not([tabindex]):hover {
    color: #ffffff;
}
body .main-nav {
    background-color: #B20000;
}
.fa-newspaper:before {
  content: "\f1ea";
}
.fa-hand-point-up:before {
  content: "\f0a6";
}
.row:before, .row:after {
    display: none !important;
}
.header-top {
	display: flex;
	justify-content: space-between;
	background-color: #be1e2d;
	align-items: center;
    max-height: 2rem;
}

.item-social {
	padding: 0.5rem;
	border-left: 1px solid rgba(255, 255, 255, 0.2);
    min-width: 2rem;
    text-align: center;
}
.item-social:hover {
    opacity: 0.9;
}
.item-social span {
    color: rgba(255, 255, 255, 0.66);
}
.social-block {
	padding-right: 15px;
}
.item-social:last-child {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.items {
	display: flex;
	list-style: none;
	margin-bottom: 0;
}
.item-menu {
	padding: 0.5rem;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 0.7rem;
}
.item-menu:hover {
    background: #9a1824;
}
.item-menu span {
	color: #ffffff;
	padding-left: 0.2rem;
}
.social-block {
	list-style: none;
	flex-direction: row;
}
.main-preloader {
    margin: 10px auto;
    width: 70px;
    height: 70px;
    background-image: url(img/ajax.gif);
    background-size: cover;
}
.megamenu-menu.body-typography li {
    padding-bottom: 1rem;
}
/*/-------------------------------/*/
.container-logo {
	text-align: center;
	padding: 1rem 0 0.5rem 0;
}
.container-logo img {
    width: 160px;
    min-height: 90px;
}
.video-block {
	background-color: transparent;
}
.title-block {
    padding: 0 0 0.5rem 0;
    border-bottom: 1px solid #be1e2d;
    margin-bottom: 1.1rem;
    padding-bottom: 1.3rem;
}
.title-network {
    font-size: 16px;
	background-color: #1C1757;
	color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
    padding: 5px 0 3px 0;

}
.second-title-network,
.third-title-network {
    background-color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #be1e2d;
    padding: 0 0 10px;
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
}
.news-block-top {
    padding: 1rem 0;
}
.news-block-top .video-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 0;
    margin-bottom: 10px;
    overflow: hidden;
}
.news-block-top iframe {
    width: 100%;
    max-width: 100%;
    height: 100%;
    display: block;
}
.news-block-top img,
.news-block-bottom img {
    width: 100%;
}
.big-video {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    padding-right: 0;
}
.big-video img {
    width: 100%;
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
    padding-top: 0.5rem;
}
.border-title {

}
.red-button,
.our-apps{
    text-transform: uppercase;
    color: #fff;
    font-size: 19px;
    font-weight: 500;
    text-align: center;
}
.download-now {
    text-transform: uppercase;
    color: #fff;
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
    font-size: 12px;
    text-align: center;
    padding-left: 7px;
    padding-right: 7px;

}
.red-button {
    background-color: #B20000;
    /*border-color: #1c1757;*/
    /*border-style: double;*/
    /*box-shadow: 0px 0px 1px 1px #be1e2d;*/
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
    letter-spacing: 0.02em;
    margin-bottom: 30px;
}
.red-button:hover {
    background-color: #1e2e4a;
    border-color: #be1e2d;
}
.applications-inner {
    max-width: 400px;
    width: 100%;
}
.applications-links a{
    text-decoration: none !important;
}
.our-apps {
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
    color: #333333;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
}
.our-apps:hover {
}
.our-apps,
.download-now {
    width: 100%;
}
.download-now {
    background-color: #B20000;
    border-color: #B20000;
    border-style: double;
    margin-top: 1px;
}
.download-now:hover {
    background-color: #1e2e4a;
    border-color: #be1e2d;
}
/*.download-now::after {
    content: '→';
    position: relative;
    top: 1rem;
}*/
.applications {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0 43px;
    max-width:780px;
}
.list-apps {
    display: flex;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-top: 12px;
}
.list-apps a{
    width: 60px;
}
.list-apps ul {
    list-style: none;
    margin-bottom: 0.5rem;
}
.list-apps li {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    background: red;
}
/*/-------------------------------/*/
.cards {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 390px;
    padding: 0;
    margin-top: 15px;
}
.card-item {
    text-align: center;
    position: relative;
    height: 180px;
    overflow: hidden;
    margin-bottom: 30px;
    width: 180px;
}
.item-flip-box {
    width: 100%;
}
.card-item:hover .item-flip-box {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.item-image {
    background-color: #1C1757;
    padding: 35px;
    position: absolute;
    height: 100%;
    width: 100%;
}
.item-image h4{
    color: #fff;
    font-size: 14px !important;
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
    padding-top: 10px;
}
.item-image p {
    color: #fff;
    font-size: 11px;
    line-height: 14px;
    font-family: 'Avenir Next Cyr',sans-serif !important;
}
.item-image i {
    color: #fff;
    font-size: 18px;
}
.item-image h4 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}
.item-image i {
    width: 1em;
    height: 1em;
    font-size: 18px;
}
.item-flip-box {
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    -webkit-transform: translateX(0) translateY(-100%);
    -ms-transform: translateX(0) translateY(-100%);
    transform: translateX(0) translateY(-100%);
    position: absolute;
    height: 100%;
    left: 0;
    background-color: #FF0505;
    color: #ffffff;
    padding: 15px;
}
.item-flip-box:hover {
    color: #ffffff;
}
.item-flip-box h3 {
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
}
.item-flip-box .flip-box-description {
    font-size: 10px;
    margin: 0 0 5px;
    padding: 0;
}
.item-flip-box .flip-box-button {
    border: 2px solid #fff;
    font-size: 10px;
    background: -moz-linear-gradient(to left bottom, #B20000 50%, #b80000 50%);
}
.news-block-bottom {
    padding-bottom: 3rem;
}
.one-app {
    width: 100%;
    min-height: 60px;
}
.roku,
.android,
.apple,
.apple-tv,
.fire-tv {
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
    transition: all 0.3s ease-in-out 0s;
}
.roku {
    background-image: url(img/roku-red.png);
}
.android {
    background-image: url(img/andriod-red.png);
}
.apple {
    background-image: url(img/apple-red.png);
}
.apple-tv {
    background-image: url(img/apple-tv-red.png);
}
.fire-tv {
    background-image: url(img/fire-tv-red.png);
}
.roku:hover,
.android:hover,
.apple:hover,
.apple-tv:hover,
.fire-tv:hover {
    cursor: pointer;
    transform: rotateX(180deg) rotateY(0deg) scaleY(-1);
    transition: all 0.5s ease-in-out 0s;
    transform-style: preserve-3d;

}
.roku:hover {
    background-image: url(img/roku-blue.png);

}
.android:hover {
    background-image: url(img/andriod-blue.png);
}
.apple:hover {
    background-image: url(img/apple-blue.png);
}
.apple-tv:hover {
    background-image: url(img/apple-tv-blue.png);
}
.fire-tv:hover {
    background-image: url(img/fire-tv-blue.png);
}
.divider {
    margin-top: 4rem;
    padding-bottom: 4rem;
    background-color: #fff;
}
/*-------------------news-block-left-------------------*/

.news-block {
    width: 80vw;
    margin: 0 auto;
    padding-top: 1rem;
    padding-bottom: 60px;
}
.big-post {
    display: flex;
    justify-content: center;
    margin-bottom: 0.5rem;
}
.big-post img {
    width: 80%;
}
.all-posts {
    display: flex;
}
.small-post img {
    width: 100%;
}
.each-news-title-top {
    font-size: 16px;
    background-color: #1C1757;
    border-style: double;
    border-color: #1C1757;
    color: #fff;
    text-align: center;
    margin-bottom: 1rem;
}
.each-news-title-top a {
    text-decoration: none;
    color: #fff;
}
.each-news-title-top:hover {
    background-color: #FF0505;
}
.each-news-title-top a:hover {
    color: #fff;
}
/*-------------------news-block-right-------------------*/
.shows-slider-wrapper {
    position: relative;
}
.shows-main-slider {
    margin: 1rem -0.5rem;
}
.shows-main-slider .main-slide img {
    width: 100%;
}
.shows-nav-slider .nav-slide {
    padding: 0.5rem;
}
.shows-swiper-button {
    position: absolute;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    z-index: 1;
    cursor: pointer;
    font-size: 25px;
    color: hsla(0,0%,93.3%,.9);
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.shows-swiper-button-prev {
    left: 10px;
}
.shows-swiper-button-next {
    right: 10px;
}

#js-just-the-news .shows-swiper-button-prev {
    background-color: rgba(0, 0, 0, 0.4);
    width: 40px;
    height: 40px;
    left: 3px;
    padding: 8px;
}
#js-just-the-news .shows-swiper-button-next {
    background-color: rgba(0, 0, 0, 0.4);
    width: 40px;
    height: 40px;
    right: 3px;
    padding: 9px 12px;
}
.shows-nav-slider .nav-slide div {
    padding-bottom: 56.25%;
    background: no-repeat 50%;
    -webkit-background-size: cover;
    background-size: cover;
    cursor: pointer;
}
.arrows {
    float: right;
}
.internal-wrap {
    text-transform: uppercase;
    font-size: 0.7rem;
    font-weight: 800;
}
.external-wrap::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #EAEAEA;
    position: absolute;
    bottom: 0;
    left: 0;
}
.title-one-news {
    padding-top: 0.5rem;
    font-size: 1rem;
    /*font-family: "Poppins", sans-serif !important;*/
}
.one-news-image {
    max-width: 100%;
}
.description-one-news {
    font-size: 0.7rem;
}
.news-wrap {
    text-align: center;
    padding: 2rem 0;
    display: block;
    position: relative;
    clear: both;
}
.button-news {
    font-size: 0.7rem;
}
.button-view {
    background-color: #B20000;
    color: #fff;
    padding: 10px 20px;
    margin: 20px 0;
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
}
.fa.fa-hand-point-up {
    display: none;
}
.button-view:hover {
    color: #fff;
    background-color: #1C1757;
}
.icon {
    margin-left: 5px;
}
/*----------------------full-width-news----------------------*/
.news-thumbnail {
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.full-news img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.full-news img,
.half-news img,
.third-news img,
.half-news-bottom img {
    width: 100%;
}
.full-news {
    clear: both;
    border: 2px solid #efefef;
    border-radius: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
}
.full-news,
.half-news {
    margin-bottom: 1rem;
}
.title-full-news {
    margin-top: 20px;
    padding: 0 30px;
}
.title-full-news h2 {
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 25px;
    letter-spacing: 0.02em;

}
.title-full-news a, .title-full-news a:hover,
.title-half-news a, .title-half-news a:hover,
.title-third-news a, .title-third-news a:hover {
    color: #000000;
}
.three-news .col-md-4 {
    margin-bottom: 30px;
}
.title-half-news h2 {
    padding: 0;
    margin-bottom: 7px;
    margin-top: 20px;
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
}
.read-more {
    padding: 0 30px;
    text-transform: none;
    margin-bottom: 10px;
}
.read-more a{
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    color: #2621A3;
    font-size: 16px;
    letter-spacing: 0.02em;

}
.read-more-half,
.read-more-third {
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    color: #2621A3;
    font-size: 16px;
    letter-spacing: 0.02em;
}
.read-more-half a,
.read-more-third a{
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #2621A3;
}
.title-third-news h2 {
    padding-top: 0.5rem;
    margin-bottom: 0;
    color: #000000;
    margin-top: 10px;
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
}
.right-block {
    position: sticky;
    top: 0;
}
.row.two-news-bottom {
    margin-left: -15px;
    margin-right: -15px;
}
.half-news-bottom {
    padding-right: 15px;
    padding-left: 15px;
}
.title-half-news-bottom h2 {
    padding-top: 0.5rem;
    margin-top: 13px;
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
}

.title-half-news-bottom h2 a {
    color: #2621A3 !important;
}
.arrows-last-videos {
    padding-top: 1rem;
}
.two-arrows,
.arrows-last-videos {
    width: 100%;
    text-align: center;
    line-height: 1rem;
}
.left-arrow,
.right-arrow,
.last-videos-left,
.last-videos-right {
    margin-left: 1px;
    margin-right: 1px;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 18px;
    background-color: rgba(0, 0, 0, 0.1);
    color: #999999;
    line-height: 30px;
    bottom: auto;
    cursor: pointer;
}
.left-arrow:hover,
.right-arrow:hover,
.last-videos-left:hover,
.last-videos-right:hover {
    background-color: #1A1A1A;
    color: #FFFFFF;
}
.info-block {
    padding-bottom: 1rem;
}
.post-item {
    padding: 0 5px;
}
.post-item-wrap {
    position: relative;
    background-color: #000000;
}
.post-item-wrap .blog-pic-wrap {
    padding-top: 56%;
}
.post-item-wrap .blog-pic-wrap .blog-img {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
.post-item-wrap .blog-pic-wrap .blog-img img {
    height: 100%;
    object-fit: cover;
}
.post-item-wrap .blog-pic-wrap .video-icon {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    margin-top: 0px !important;
    margin-left: 0px !important;
    z-index: 1;
    width: 44px;
    height: 44px;
}
.listing-content .entry-title.h6.post-title a:hover {
    white-space: normal;
    overflow: hidden;
}
.listing-content .entry-title.h6.post-title a {
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
}
.post-item-wrap .blog-pic-wrap .video-icon.video-popup-control:hover {

    top: 31%;
    left: 41%;
    transform: translate(-50%, -40%);
}
.post-item-wrap .blog-pic-wrap .video-icon:hover {
    top: 34%;
    left: 44%;
}
.post-item-wrap .blog-pic-wrap .video-icon:after {
    border-width: 10px 16px;
    margin-top: -10px;
    margin-left: -5px;
}
.post-item-wrap .blog-pic-wrap .watch-later-icon {
    min-width: 26px;
    padding: 0 7px 1px 7px;
    display: block;
    background-color: #111111;
    text-align: center;
    position: absolute;
    right: 3px;
    top: 3px;
    bottom: auto;
    cursor: pointer;
    color: #FFFFFF;
    max-width: 26px;
    overflow: hidden;
    white-space: nowrap;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transition: background-color 0.3s ease-in-out, max-width 0.3s ease-in-out, opacity 0.3s, visibility 0.3s;
    -webkit-transition: background-color 0.3s ease-in-out, max-width 0.3s ease-in-out, opacity 0.3s, visibility 0.3s;
}
.post-item-wrap .blog-pic-wrap .watch-later-icon:hover {
    color: #FFFFFF;
    background-color: #be1e2d;
    max-width: 150px;
}
.post-item-wrap .listing-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
/*----------social-block-------------------------*/
.social-buttons {
    padding-bottom: 1rem;
}
.info-block {
    font-size: 14px;
}
.link-social-facebook {
    font-size: 27px;
    padding: 16px;
    display: inline-block;
    line-height: 1;
    transition: all .3s;
    text-align: center;
    background-color: #3b5998;
    display: inline-block;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    margin-right: 21px;
}
.link-social-twitter {
    font-size: 27px;
    padding: 16px;
    display: inline-block;
    line-height: 1;
    transition: all .3s;
    text-align: center;
    background-color: #1da1f2;
    display: inline-block;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    margin-right: 21px;
}
.link-social-instagram {
    font-size: 27px;
    padding: 16px;
    display: inline-block;
    line-height: 1;
    transition: all .3s;
    text-align: center;
    background-color: #262626;
    display: inline-block;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    margin-right: 21px;
}
.link-social-youtube {
    font-size: 27px;
    padding: 16px;
    display: inline-block;
    line-height: 1;
    transition: all .3s;
    text-align: center;
    background-color: #cd201f;
    display: inline-block;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.each-social i {
    width: 27px;
    height: 27px;
    position: relative;
    display: block;
    color: #fff;
}
@keyframes animation-pulse-grow {
  to {
    transform: scale(1.1);
  }
}
.animation-pulse-grow:hover {
  animation-name: animation-pulse-grow;
  animation-duration: 0.3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}
.social-tab {
    color: #ffffff;
    font-weight: 700;
    font-size: 18px;
    font-family: "Poppins", sans-serif !important;
    line-height: 1;
    margin: 0;
    margin-top: 20px;
    padding: 15px;
    border-bottom: 1px solid #d4d4d4;
    cursor: pointer;
    outline: none;
}
.social-toggle-icon-right {
    float: right;
    text-align: right;
}
.facebook-tab-title {
    background-color: #3b5998;
}
.twitter-tab-title {
    background-color: #1da1f2;
}
.instagram-tab-title {
    background-color: #000000;
}
.activity-tab-title {
    background-color: #be1e2d;
}
.join-us-block {
    position: relative;
}
.join-us-wrapper {
    overflow: hidden;
}
.join-us-bg {
    background-image: url(img/join-us-bg.jpg);
    background-image: url(img/join-us-bg.webp);
    min-height: 204px;
    background-size: cover;
    background-position: 50%;
    transition-duration: 1500ms;
}
.join-us-block:hover .join-us-bg {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.join-us-content {
    min-height: 260px;
    padding: 35px;
    text-align: center;
    background-color: #000000;
    color: #fff;
}
.join-us-title {
    font-size: 23px;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 15px;
}
.join-us-desc {
    font-size: 19px;
    color: #b7b4b4;
    margin-bottom: 15px;
}
.join-us-btn {
    color: #55595c;
    border-color: #55595c;
}
.join-us-btn a {
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    background-color: #1e2e4a;
    padding: 15px 30px;
    border-radius: 4px;
    border: 1px solid #fff;
    display: inline-block;
}
.join-us-btn a:hover {
    color: #ffffff;
    background-color: #be1e2d;
    text-decoration: none;
}
.join-us-block .ribbon {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    left: auto;
    right: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    left: auto;
    right: 0;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 150px;
    overflow: hidden;
    height: 150px;
}
.join-us-block .ribbon .ribbon-inner {
    text-align: center;
    left: 0;
    width: 200%;
    -webkit-transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    -ms-transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    margin-top: 35px;
    font-size: 13px;
    line-height: 2;
    font-weight: 800;
    text-transform: uppercase;
    background: #000;
    color: #fff;
}
div#chat-live {
    position: fixed;
    bottom: 0;
    right: 10px;
    width: 550px;
    text-align: center;
    background: #B20000;
    color: #fff;
    z-index: 9999999;
}
a.btn.btn-link.collapsed {
    font-size: 16px;
    width: 100%;
    color: #fff;
}
div#chat-live .chat-header .btn:after {
    font-family: Font Awesome\ 5 Free;
    font-weight:900;
    content:"\f0d7";
    padding-right: 4px;
}
div#chat-live .chat-header .btn.collapsed:after {
    content:"\f0d8";
}
div#chat-live .chat-header  .btn:hover,
div#chat-live .chat-header  .btn:active,
div#chat-live .chat-header  .btn:focus  {
    text-decoration:none;
}
@media (max-width: 1110px) {
    .video-block .container-fluid > .row{
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-wrap: wrap;
    }
    .video-block .container-fluid .row  .col-md-8{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .video-block .container-fluid .row  .col-md-4{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 50%;
    }
    .cards {
      -webkit-justify-content: center;
        justify-content: center;
    }
    .card-item {
        margin-bottom: 13px;
        margin-left: 9px;
    }
    div#chat-live{
        width: 360px;
    }
}
@media (max-width: 991px) {
    .item-flip-box {
        padding: 20px;
    }

    .page-template-home-page-template-php .container {
        max-width: 100%;
    }

    .news-block {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .container-logo {
        display: none;
    }
    .video-block .container-fluid .row  .col-md-4{
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }
}


/*----------social-block-end------------------------*/
/*.facebook {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
.facebook {
    width: 1rem;
    height: 1rem;
    position: relative;
    display: block;
    color: #fff;
}
.facebook i:before {
    content: "\f09a";
}*/
